body {
	margin:0px;
	padding:0px;
/* 旧IE対応 */
	border:0;
	text-align:center;
/* 可変ブラウザの最小 */
	min-width:620px;
	background: #FFFFFF;
}
#container {
	width:100%;
	height:auto;
	text-align:left;
	margin: 0px auto;
	padding: 0px;
	float: left;
}
/* リンク色を隠す */
.img_b {
	vertical-align:top;
	border:none;
	margin:0px;
	padding: 0px;
}

.small {
	font-size: 80%;
}

/* 隠す */
.hide {
	position: absolute;
	left: -100em;
	top: -100em;
}
/* ヘッダーココから */
#header{
	margin:0px;
	padding: 0px;
	height: auto;
	width: 100%;
}
#header2,#header3{
	width: 98%;
	float: left;
	clear: left;
	padding: 0px;
	height: auto;
	margin: 0% 1%;
}
/* IE6用 */
*html body #header2,*html body #header3{
	width: 98%;
	float: left;
	padding: 0;
	height: auto;
	margin: 0% 0.45% 0% 0.45%;
}
#header2_back{
	float: left;
	width: 100%;
	/*background: url(../../img/he_right_back.jpg) no-repeat right top;*/
}
#he_left {
	float: left;
	margin: 0px -190px 0px 0px;
	padding: 0px;
	width: 190px;
	height: 65px;
	z-index: 4;
	position: relative;
}
h1{
	margin: 0px;
	padding: 0px;
	float: left;
}

.he_box{
	float: left;
	line-height:100%;
	margin: 0px;
	padding: 0px 5px 0px 5px;
	background: url(../../img/he_box.gif) no-repeat right top;
}
.he_box_end{
	float: left;
	line-height:100%;
	margin: 0px;
	padding: 0px 0px 0px 5px;
}
.header_nav {
	margin:0px 0px 0px 0px;
	padding:1px 0px 1px 0px;
}

.header_nav ul {
	margin:0px;
	padding:0px;
}

.header_nav li.gyou1 {
	display: inline;
	margin: 0px;
	padding:0px 7px 0px 0px;
	list-style-type: none;
	line-height:100%;
}
.header_nav li.gyou2 {
	display: inline;
	margin: 0px;
	padding:0px 2px 0px 0px;
	list-style-type: none;
}
.header_nav li.gyou3 {
	display: inline;
	margin: 0px;
	padding:0px 2px 0px 0px;
	list-style-type: none;
}
.header_nav li.gyou3 img { margin:0px 1px 0px 0px; }

.header_nav li.gyou4 {
	display: inline;
	margin: 0px;
	padding:0px 2px 0px 0px;
	list-style-type: none;
}
.header_nav li.gyou4 img { margin:0px 0px 0px 0px; }
.header_nav li.gyou_end {
	display: inline;
	margin: 0px;
	padding:0px 0px 0px 0px;
	list-style-type: none;
}

#he_right {
	margin:0px -190px 0px 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 100%;
}
#he_right p{
	margin: 0px 10px 0px 0px;
	padding: 0px;
	float: left;
}
#he_right_a {
	margin:0px 0px 0px 190px;
	padding:10px 0px 5px 0px;
	z-index: 2;
	background: repeat-y;
	float: right;
}
/* ヘッダーココまで */


/*ヘッダの検索タブここから*/
#header_search {
	float: left;
	clear: left;
	margin: 0%;
	padding: 0px;
	width: 100%;
	background:url(../../img/header_back.gif) repeat-x left top;
}
#header_search_back {
	float: left;
	clear: left;
	background: url(../../img/header_main_back.jpg) no-repeat left top;
	margin: 0%;
	padding: 0px;
	width: 100%;
	height: auto;
}
#header_search_main {
	float:left;
	background: url(../../img/header_main.jpg) no-repeat left top;
	margin:0px;
	padding:0px;
	width: 352px;
	/*height: 57px;*/
	height: auto;
}
#header_search_b {
	float:left;
	margin:0px;
	padding:15px 0px 0px 0px;
	width: 180px;
}
#header_search_a {
	float:left;
	text-align:left;
	width:auto;
	margin:0px;
	padding:15px 0px 0px 0px;
}
#header_search_a ul {
	margin:0px;
	padding:0px;
}
#header_search_a li.mokuteki, #header_search_a li.soshiki {
	float:left;
	text-align:center;
	display:block;
	height:25px;
	width:96px;
	list-style-type: none;
	margin:0px 0px 0px 2px;
	padding:0px;
}
#header_search_a li.calendar {
	float:left;
	text-align:center;
	display:block;
	height:25px;
	width:128px;
	list-style-type: none;
	margin:0px 0px 0px 2px;
	padding:0px;
}
#header_search_a ul li span {
	display:none;
}
/* ヘッダの検索タブここまで */

/* Googleカスタム検索ここから */
#top_search_keyword {
	text-align:right;
	padding:0px;
	margin:0px;
	width: auto;
	float: right;
}
#top_search_keyword_a, #top_search_keyword_b {
	margin:0px;
	padding:0px;
	float: left;
	height: 25px;
}
/* 検索ボタン */
#cse-search-box #submit{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
*html #cse-search-box #submit{
	margin:1px 0px 0px 0px;
}
/*IE7のみハック*/
*:first-child+html #cse-search-box #submit{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#tmp_query{
	width:120px;
	height: 19px;
}
/*IE6ハック*/
*html #tmp_query{ height: 25px; }


#cse-search-box {
	margin:0px;
	padding:0px;
}
/* 検索方法 */
.search_tit{
	margin: 0px;
	padding:15px 0px 0px 0px;
	float: left;
}
/* Googleカスタム検索ここまで */


/* Flashココから */
#flash{
	background: url(../../img/flash_back_right.gif) no-repeat left top;
	width:100%;
	height: auto;
	padding: 0px 0px 2px 0px;
	margin: 2px 0px 0px 0px;
	float: left;
	clear: left;
}

#flashswf {
	width:100%;
	height: auto;
	margin: 0px;
	padding: 0px;
	background-color:#E9E9E9;
}
/* Flashココまで */


/* スキップココから */
.skip_navi_tit {
	margin:0px;
	padding:0px 0px 0px 4%;
	color:#CC0000;
	font-size:60%;
}
.skip_navi {
	width:95%;
	margin:0px;
	padding:0px 0px 3px 4%;
}
*html body .skip_navi {width:99%;}


.skip_navi ul{
	margin:0px;
	padding:0px;
}
.skip_navi li {
	margin: 0px 4% 0px 0px;
	float:left;
	display:block;
	list-style-type: none;
	background-repeat: no-repeat;
}
.skip_navi li.end {
	margin: 0px;
	float:left;
	display:block;
	list-style-type: none;
	background-repeat: no-repeat;
}

.skip_navi li a{
	float:left;
	white-space:nowrap;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 15px;
	background-image: url(../../img/skip_aikon.gif);
	background-repeat: no-repeat;
	background-position:0% 50%;
	font-size:80%;
}

.skip_navi li a.link {
	float:left;
	white-space:nowrap;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 19px;
	background-image: url(../../img/skip_aikon2.gif);
	background-repeat: no-repeat;
	background-position:0% 50%;
	font-size:80%;
}

/* スキップココまで */

/* 3カラム */
#mymainback{
	line-height:130%;
	background: #FFFFFF;
	width: 98%;
	float: left;
	clear: left;
	padding: 0px;
	height: auto;
	margin: 0% 1%;
}
/* IE6用 */
*html body #mymainback{
	width: 98%;
	background: #FFFFFF;
	padding: 0;
	height: auto;
	margin: 0% 0.45% 0% 0.45%;
	clear: both;
	float: left;
}
/* 両サイドのカラム */
#sidebar1 {
	width:200px;
	float:left;
	margin-top:5px;
	margin-right:-200px;
	position:relative;
	z-index:3;
	padding: 0px 0px 2em;
}
#sidebar2 {
	width:190px;
	float:left;
	margin-top:5px;
	margin-right:-190px;
	position:relative;
	z-index:3;
}
/* 左サイドの画像 */
.menu_list_e1 {
	width:200px;
	margin: 0px;
	padding: 0px;
}
.menu_list_e1 ul {
	margin: 0px;
	padding: 0px;
}
.menu_list_e1 li {
	width:200px;
	margin: 0px;
	padding:0px;
	list-style-type: none;
	border:none;
}
/* 右サイドの画像 */
.menu_list_e2 {
	width:190px;
	margin: 0px;
	padding: 0px;
}
.menu_list_e2 ul {
	margin: 0px;
	padding: 0px;
}
.menu_list_e2 li {
	width:190px;
	margin: 0px;
	padding:0px 0px 6px 0px;
	list-style-type: none;
	border:none;
}
.menu_list_e2 li.e2_end {
	width:190px;
	margin: 0px;
	padding:0px;
	list-style-type: none;
	border:none;
}
.menu_list_e3 {
	width:170px;
	margin: 0px;
	padding: 0px;
}
.menu_list_e3 ul {
	margin: 0px;
	padding: 0px;
}
.menu_list_e3 li {
	width:170px;
	margin: 0px;
	padding:0px 0px 6px 10px;
	list-style-type: none;
	border:none;
}
.menu_list_e3 li.e3_end {
	width:170px;
	margin: 0px;
	padding:0px 0px 0px 10px;
	list-style-type: none;
	border:none;
}
/*困ったときはのボックス*/
#ken_koma1{
	width:200px;
	margin: 0px;
	padding: 6px 0px 0px;
}
.ken_koma_box{
	width:200px;
	height: 33px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(../../img/ken_koma_box.gif) no-repeat left center;
}
#ken_koma2{
	width:200px;
	margin: 0px;
	padding: 7px 0px 10px;
	background: #DCF5FC url(../../img/sidebar1_rain.gif) repeat-y left bottom;
	border-bottom: 1px solid #CCCCCC;
}
#ken_koma2 ul#my_red {
	text-align:left;
	margin:0px;
	padding:0px 5px 0px 13px;
	list-style-position:outside;
}

#ken_koma2 ul#my_red li {
	clear:both;
	padding:0px;
	margin: 0px 0px 0.3em 11px;
	list-style-type: none;
	list-style-position: outside;
	list-style-image: url(../../img/icon_ao.gif);
	line-height: 130%;
	/*font-weight: bold;*/
}

/*左サイドのボックス*/
.sidebar1_box1{
	width:200px;
	margin: 0px 0px 0px 0px;
	padding: 6px 0px 0px;
}
.sidebar1_box1 h2{
	margin: 0px;
	padding: 0px;
}
.sidebar1_box2{
	width:200px;
	margin: 0px;
	padding: 7px 0px 7px 0px;
	background: url(../../img/sidebar1_rain.gif) repeat-y left bottom;
	border-bottom: 1px solid #CCCCCC;
}
.sidebar1_box1_tit1{
	width:200px;
	height: 28px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(../../img/sidebar1_box1_tit1.gif) no-repeat left center;
}
.sidebar1_box1_tit2{
	width:200px;
	height: 28px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(../../img/sidebar1_box1_tit2.gif) no-repeat left center;
}
.sidebar1_box1_tit3{
	width:200px;
	height: 28px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(../../img/sidebar1_box1_tit3.gif) no-repeat left center;
}
.sidebar1_box2 ul.my_mido, .sidebar2_box2 ul.my_mido {
	text-align:left;
	margin:0px;
	padding:0px 5px 0px 13px;
	list-style-position:outside;
}
.sidebar1_box2 ul.my_mido li, .sidebar2_box2 ul.my_mido li {
	clear:both;
	padding:0px;
	margin: 0px 0px 0.3em 11px;
	list-style-type: none;
	list-style-position: outside;
	list-style-image: url(../../img/icon_top.gif);
	line-height: 130%;
}
.sidebar1_box2 ul.my_list {
	text-align:left;
	margin:0px;
	padding:0px 5px 0px 15px;
	list-style-position:outside;
}

.sidebar1_box2 ul.my_list li {
	clear:both;
	padding:0px;
	margin: 0px 0px 0.3em 11px;
	list-style-type: none;
	list-style-position: outside;
	list-style-image: url(../../img/tit_list.gif);
	line-height: 130%;
}
/*右サイドのボックス*/
.sidebar2_box1{
	width:190px;
	margin: 0px 0px 0px 0px;
	padding: 6px 0px 0px;
}
.sidebar2_box2{
	width:190px;
	margin: 0px;
	padding: 7px 0px 7px 0px;
	background: url(../../img/sidebar2_rain.gif) repeat-y left bottom;
	border-bottom: 1px solid #CCCCCC;
}
.sidebar2_box1_tit1{
	width:190px;
	height: 28px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(../../img/sidebar2_box1_tit1.gif) no-repeat left center;
}

.sidebar2_box2_2{
	width:190px;
	margin: 0px;
	padding: 0px;
	background: url(../../img/sidebar2_rain.gif) repeat-y left bottom;
	border-bottom: 1px solid #CCCCCC;
}

.sidebar2_box1_tit2{
	width:188px;
	height: auto;
	margin: 0px 1px 0px 1px;
	padding: 1px 0px 0px 0px;
	border-top: 1px solid #CCCCCC;
}
.sidebar2_box1_tit2 h2 {
	margin: 0px;
	padding:0.25em 0px 0.25em 23px;
	font-size:100%;
	background: url(../../img/sidebar2_box1_tit2.gif) no-repeat left center;
}
.sidebar2_box2_2 p{
	margin: 0px;
	padding:5px 10px 5px 10px;
	font-size:80%;
}



.sidebar2_box1_tit3{
	width:190px;
	height: 28px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(../../img/sidebar2_box1_tit3.gif) no-repeat left center;
}
.sidebar2_box1_tit3 h2 {
	margin:0px;
	padding:0px;
}

.sidebar2_box1_tit4 {
	width:190px;
	height: 28px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(../../img/sidebar2_box1_tit4.gif) no-repeat left center;
}

.sidebar2_box1_tit4 h2 {
	margin:0px;
	padding:0px;
}

/*本文関連ココから*/
#main {
	width:100%;
	float:left;
	text-align:left;
	margin-top:5px;
	margin-right:-190px;
	padding:0px;
	position:relative;
	z-index:1;
}
#main_a {
	margin-right:190px;
	margin-left:215px;
	padding:0px 15px 10px 0px;
	z-index:2;
}
/* 本文の各ブロック */
.main_box {
	width:100%;
	clear:both;
	padding:0px 0px 0.5em;
	margin:0px;
}
/* 一覧を見るのアイコン */
.tit_list {
	width:100%;
	margin: 0 0 0.5em 0;
	padding: 0px;
	text-align: right;
	clear:both;
	float:right;
}
.tit_list a{
	background: url(../../img/tit_list.gif) no-repeat left center;
	margin: 0px;
	padding: 0px 0px 0px 15px;
}
/* RSSのアイコン */
#main .text_g4 {
	float:right;
	display:block;
	width:52px;
	height:1em;
	text-align:right;
	margin:3px 0px 0px auto;
	padding:3px 6px 0px 0px;
}



/* 重要なお知らせ */
.h2_a {
	width:100%;
	background: url(../../img/h2_a_back.gif) no-repeat right top;
	margin:0px;
	padding:0px;
	float: left;
	line-height: 100%;
}
.h2_a_h2{
	float:left;
	width:200px;
	height: 30px;
	margin: 0px;
	padding: 0px;
	background: #FFFFFF url(../../img/tit_important.gif) no-repeat left top;
}
.list_top_impo {
	clear:both;
	margin:0px 0px 0px 0px;
	padding:10px 0px 6px 0px;
	background: #FFFFFF;
}
.list_top_impo ul {
	text-align:left;
	margin:0px;
	padding:0px 5px 0px 13px;
	list-style-position:outside;
}
.list_top_impo ul li {
	clear:both;
	padding:0px;
	margin: 0px 0px 0.3em 11px;
	list-style-type: none;
	list-style-position: outside;
	list-style-image: url(../../img/icon_impo.gif);
	line-height: 130%;
	font-weight: bold;
}

/* 注目情報 */
#main .h2_b {
	width:100%;
	background: url(../../img/h2_c_back.gif) no-repeat right top;
	margin:0px;
	padding:0px;
	float: left;
}
#main .h2_b_h2{
	float:left;
	width:163px;
	height: 30px;
	margin: 0px;
	padding: 0px;
	background: #FFFFFF url(../../img/tit_topics.gif) no-repeat left top;
}
.list_top_topics {
	clear:both;
	margin:0px 0px 0px 0px;
	padding:10px 0px 6px 0px;
}
.list_top_topics ul {
	text-align:left;
	margin:0px;
	padding:0px 5px 0px 13px;
	list-style-position:outside;
}
.list_top_topics ul li {
	clear:both;
	padding:0px;
	margin: 0px 0px 0.3em 11px;
	list-style-type: none;
	list-style-position: outside;
	list-style-image: url(../../img/icon_topics.gif);
	line-height: 130%;
}
/*注目情報のレタリング*/
.lettering {
	float:left;
	padding:0px 0px 10px 0px;
	margin:0px;
	height:auto;
	width:100%;
	background: url(../../img/rain.gif) repeat-x left bottom;
}
.lettering2 {
	width:230px;
	float:left;
	margin-top:12px;
	margin-right:-230px;
	position:relative;
	z-index:3;
	padding:0px;
}
.lettering3 {
	width:100%;
	float:left;
	text-align:left;
	margin-top:12px;
	margin-right:-230px;
	padding:0px;
	position:relative;
	z-index:1;
}
.lettering_a {
	margin-left:230px;
	/*padding:0px 0px 10px 0px;*/
	z-index:2;
}
.lettering_a h3 {
	padding:0px;
	margin:0.2em 0em 0.2em 0em;
	font-size: 110%;
}
.lettering_a p {
	padding:0px;
	margin:0px;
}
/* 画像に対しての文字の回り込みキャプション付 */
.captionbox {
	float: left;
	/*text-align: center;*/
	/*font-size: 0.8em;*/
	/*line-height:1.2em;*/
	/*color: #333333;*/
	padding: 8px;
	border: 1px solid #CCCCCC;
	background: #f4f4f4;
}


/* 新着更新情報 */
#main .h2_c {
	width:100%;
	background: url(../../img/h2_c_back.gif) no-repeat right top;
	margin:0px;
	padding:0px;
	float: left;
}
#main .h2_c_h2{
	float:left;
	width:200px;
	height: 30px;
	margin: 0px;
	padding: 0px;
	background: #FFFFFF url(../../img/tit_news.gif) no-repeat left top;
}
/* 新着更新情報の年月日付リストここから */
.list_top {
	clear:both;
	margin:0px;
	padding:0px;
}
.list_top_impo dl, .list_top dl {
	margin:0px;
	padding:5px 10px;
}
.list_top_impo dt, .list_top dt {
	float: left;
	clear:both;
	text-align:right;
	padding-top: 0.2em;
	padding-bottom: 0.3em;
}
.list_top dd {
	padding-left: 7.5em;
	padding-top: 0.2em;
	padding-bottom: 0.3em;
}



/*フッター*/
#footer {
	float: left;
	clear:both;
	width:100%;
	margin:0px;
	padding: 0px;
	height: auto;
}
#author_box {
	float: left;
	width: 100%;
	padding:0px;
	margin: 0px;
	background: url(../../img/footer_back.gif) repeat-x left top;
}
#author_box2 {
	width:151px;
	float:right;
	/*float:left;*/
}
#author_box3 {
	margin-right:151px;
}

.footer_navi {
	/*float: left;*/
	/*width:100%;*/
	margin:0px;
	padding:25px 0px 0px 8px;
}
.footer_navi ul{
	margin:0px;
	padding:0px;
}
.footer_navi li {
	display: inline;
	margin: 0px;
	padding:0px 8px 0px 8px;
	list-style-type: none;
	background-image: url(../../img/navi_line.gif);
	background-repeat: no-repeat;
	background-position:100% 40%;
}

.footer_navi li.navi_end {
	padding:1px 0px 4px 8px;
	margin: 0px 0px 0px 0px;
	background-image: url(../../img/spacer.gif);
	background-repeat: no-repeat;
}
#author_info{
	/*float: left;*/
	padding:5px 0px 10px 15px;
}

#copyright {
	float: left;
	clear:both;
	background: #339933;
	width: 100%;
}
#copyright_txt {
	color: #FFFFFF;
	padding:0.25em 0px 0.25em 15px;
	font-size:80%;
}

.floatend{
	clear:both;
	line-height:10%;
	height:1px;
}